a { color:#8F5CE7; }
div#col12 h3,div#col12 h1,div#col2 h3, div#col11 h3{background: url(corner_top_left0.gif) no-repeat left bottom; color:#FFFFFF; display:block;}
div#col12 h1 em, div#col12 h3 em,div#col2 h3 em, div#col11 h3 em {  background: transparent url(corner_top_right0.gif) no-repeat scroll right bottom;height:20px;}
em span{padding:0pt; display:block;}
div#footer {background: #AB75E8 ; color:#ffffff;}
div#footer a:link,div#footer a:visited{color:#ffffff;}
#main-nav { background: url('home.jpg') no-repeat;}
a:hover {color:#75BFB6; }
div#top-header{background:#FFFFFF; padding:2px; border-bottom:solid 4px #3AABD7}
div#wraper { background-image: url('bg_contents0.gif'); background-repeat: repeat-y; }
div#header {background:#FFFFFF; }
.forum{background:url(forum.gif) no-repeat; height:20px; height:20px; float:right; display:block;}
div#col11 a,div#col2 a { color:#4F1B96; }

#punwrap { background-image: url('bg_pun_contents.gif'); background-repeat: repeat-y;}
.pun H2, #brdmenu{background: #189AD8; color:#FFFFFF; font-weight:bold;}
.pun th{background-color:#FFFEE8;}
DIV.box { background-color:#E4F3F1;border:#70ACDE 1px dotted;}
.pun TD,.pun TH{border:#B1D2ED 1px dotted;}
TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, DIV.forminfo,
#adminconsole FIELDSET TD, DIV.blockmenu DIV.box, #adstats DD,div.postleft, div.postfootleft, div.blockpost label,div.box, .pun blockquote, div.codebox, #adminconsole fieldset th, .rowodd, .roweven  {background-color:#F9F5FE; }
DIV.blockpost DIV.box, DIV.postright, DIV.postfootright{ background:#FFFFFF;}
ul.item-listing-rate li div.right-l img{background:#9460E6}
